clang-tools 6.0.0

Classes | Namespaces
NamespaceAliaser.h File Reference
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/Stmt.h"`
`#include "clang/Basic/Diagnostic.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/StringMap.h"`
`#include <map>`
Include dependency graph for NamespaceAliaser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::utils::NamespaceAliaser

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils